es6-iterator vulnerabilities

Iterator abstraction based on ES6 specification

Latest version

2.0.3

First published

8 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
es6-iterator 2.0.3 Latest 17 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 2.0.2 17 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 2.0.1 15 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 2.0.0 02 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 1.0.0 23 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 0.1.3 02 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 0.1.2 19 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 0.1.1 29 Apr, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 0.1.0 29 Apr, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
es6-iterator 0.0.0 12 Oct, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L